<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="expert-detail" class="page-content">
  <div class="container">
    <div class="row row-50">
      <div class="col-12 col-sm-4">
        <figure class="expert-image">
          <img src="assets/images/expert/1.jpg" alt="Medi+"/>
        </figure>
      </div>
      <div class="col-12 col-sm-8">
        <div class="expert-text">
          <h3 class="expert-name">Bác sĩ Nguyễn Văn Tâm</h3>
          <h4 class="expert-clinic">Phòng khám HWE</h4>
          <h4 class="expert-clinic">Chuyên khoa nội tổng hợp</h4>
          <p class="mb-4">Hỗ trợ tư vấn chăm sóc sức khỏe chuyên sâu cho các bệnh nhân ở mọi lứa tuổi</p>

          <h2>Hình thức hợp tác</h2>
          <p>Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id
            quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor</p>

          <a class="page-button mt-4" href="#">Đặt lịch khám</a>

          <div class="divider"></div>

          <h2>Chuyên môn</h2>
          <p>Thăm khám và điều trị nội tổng quát:</p>
          <ul>
            <li>Gan mặt</li>
            <li>Hô hấp</li>
            <li>Thần kinh</li>
            <li>Tim mạch</li>
          </ul>

          <div class="gap-50"></div>

          <h2>Kinh nghiệm/ Quá trình công tác</h2>
          <p>Đội ngũ các Bác sĩ giàu kinh nghiệm, từng có nhiều năm làm việc tại các bệnh viện nổi tiếng tại Việt Nam.</p>

        </div>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
